{
  "row_id": 8,
  "query": "TRENDS Clothing Shop feroke",
  "data": [
    {
      "name": "TRENDS",
      "place_id": "0x3ba651dcef41e0b1:0xec57fbdc61060962",
      "address": "bus stand road, Feroke, Kozhikode, Kerala 673631",
      "rating": 3.6,
      "reviews_count": 372,
      "categories": [
        "Clothing store",
        "Outlet mall",
        "Store"
      ],
      "website": "https://reliancetrends.com/page/trends-feroke-bus-stand-road-feroke",
      "phone": "09778417535",
      "thumbnail": null,
      "latitude": 11.1786506,
      "longitude": 75.8329219,
      "link": "https://www.google.com/maps/place/TRENDS/@11.1786496,75.832935,12z/data=!4m6!3m5!1s0x3ba651dcef41e0b1:0xec57fbdc61060962!8m2!3d11.1786506!4d75.8329219!16s%2Fg%2F11h4vvfbfh?hl=en&entry=ttu&g_ep=EgoyMDI1MDcwOC4wIKXMDSoASAFQAw%3D%3D"
    }
  ]
}